
#wb_header { height: 61px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 940px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 375px; background-color: #61707a; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1307px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1267px; min-height: 1307px; }
#wb_element_instance19 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 61px; height: 61px; display: block; z-index: 913; }
#wb_element_instance19 > ul { display: block; }
#wb_element_instance19 ul { background: rgba(255, 255, 255, 0.07) none repeat right center; border: 1px none #000000; }
#wb_element_instance19, #wb_element_instance19 ul { text-align: center; }
#wb_element_instance19 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance19 li { margin: 7px 2px 9px 2px; }
#wb_element_instance19 li a { text-transform: capitalize; border: 0px none #000000; padding: 9px 5px 9px 5px; font: normal normal 25px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 27px; background: transparent none no-repeat right center; }
#wb_element_instance19 li.over > a, #wb_element_instance19 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 2px solid #ffffff; border-left: 0px none #000000; font: normal bold 25px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 27px; background: transparent none no-repeat right center; }
#wb_element_instance19 li.active > a { border-top: 0px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #ffffff; border-left: 0px none #000000; font: normal bold 25px Tahoma,Geneva,sans-serif; text-decoration: underline; color: #ffffff; line-height: 27px; background: transparent none no-repeat right center; }
#wb_element_instance19:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance19:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance19:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance20 { top: 115px; left: 35px; min-width: 232px; width: 232px; min-height: 24px; height: 24px; display: block; z-index: 700; }
#wb_element_instance21 i { width: 24px; height: 22px; font-size: 22px; }
#wb_element_instance21 { top: 33px; left: 310px; min-width: 24px; width: 24px; min-height: 22px; height: 22px; display: block; z-index: 34458; }
#wb_element_instance22 i { width: 24px; height: 22px; font-size: 22px; }
#wb_element_instance22 { top: 70px; left: 310px; min-width: 24px; width: 24px; min-height: 22px; height: 22px; display: block; z-index: 34459; }
#wb_element_instance23 { top: 71px; left: 345px; min-width: 226px; width: 226px; min-height: 140px; height: 140px; display: block; z-index: 34461; }
#wb_element_instance24 i { width: 27px; height: 27px; font-size: 27px; }
#wb_element_instance24 { top: 71px; left: 71px; min-width: 27px; width: 27px; min-height: 27px; height: 27px; display: block; z-index: 34464; }
#wb_element_instance25 i { width: 27px; height: 27px; font-size: 27px; }
#wb_element_instance25 { top: 71px; left: 107px; min-width: 27px; width: 27px; min-height: 27px; height: 27px; display: block; z-index: 34464; }
#wb_element_instance26 i { width: 27px; height: 27px; font-size: 27px; }
#wb_element_instance26 { top: 71px; left: 143px; min-width: 27px; width: 27px; min-height: 27px; height: 27px; display: block; z-index: 34465; }
#wb_element_instance27 { top: 150px; left: 35px; min-width: 232px; width: 232px; min-height: 28px; height: 28px; display: block; z-index: 34456; }
#wb_element_instance28 form .form-area-field { height: 26px; }
#wb_element_instance28 { top: 32px; left: 770px; min-width: 400px; width: 400px; min-height: 178px; height: 178px; display: block; z-index: 699; }
#wb_element_instance29 { top: 33px; left: 622px; min-width: 98px; width: 98px; min-height: 71px; height: 71px; display: block; z-index: 34653; }
#wb_element_instance29 > ul { display: block; }
#wb_element_instance29 ul { background: transparent none repeat right center; border: 1px none #000000; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: left; }
#wb_element_instance29 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance29 li { margin: 7px 2px 9px 2px; }
#wb_element_instance29 li a { text-transform: none; border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; padding: 4px 5px 4px 5px; font: normal normal 13px 'Ubuntu',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat right center; }
#wb_element_instance29 li.over > a, #wb_element_instance29 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 2px solid #ffffff; border-left: 0px none #000000; font: normal normal 13px 'Ubuntu',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat right center; }
#wb_element_instance29 li.active > a { border-top: 0px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #ffffff; border-left: 0px none #000000; font: normal normal 13px 'Ubuntu',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat right center; }
#wb_element_instance29:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance30 { top: 30px; left: 345px; min-width: 226px; width: 226px; min-height: 28px; height: 28px; display: block; z-index: 34466; }
#wb_element_instance31 { top: 410px; left: 1px; min-width: 1198px; width: 1198px; min-height: 48px; height: 48px; display: block; z-index: 34259; }
#wb_element_instance32 { top: 299px; left: 0px; min-width: 1200px; width: 1200px; min-height: 72px; height: 72px; display: block; z-index: 34264; }
#wb_element_instance33 { top: -120px; left: 0; right: 0; min-height: 980px; height: 980px; display: block; z-index: 516; }
#wb_element_instance33 > .wb_shp:before { background: transparent url("../gallery_gen/a19bbe67a64a5a331fbd72716e2e3304.jpg") repeat fixed right center; background-size: cover; opacity: 0.35; }
#wb_element_instance33 > .wb_shp { background-color: #000000; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 980px; }
#wb_element_instance34 { top: 231px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance21 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance22 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance24 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance25 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance26 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 form tr.area-row > th { height: 1%; }
#wb_element_instance28 form tr.area-row > td { height: 1%; }
#wb_element_instance28 form tr.form-footer > td { height: 20px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
